Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 06:45:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref wasi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wasi Bot:  Hi Wasi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533478288            10:35 AM, 07th Apr                   Mohammed                    Hi Wasi, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:36 AM, 07th Apr                     wasi                    hi           10:36 AM, 07th Apr                     wasi                    i have a refund pending           10:36 AM, 07th Apr                     wasi                    still not credited to my bank account           10:36 AM, 07th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           10:37 AM, 07th Apr                     wasi                    ok           10:37 AM, 07th Apr                     wasi                    6287920734           10:38 AM, 07th Apr                     wasi                    sorry           10:38 AM, 07th Apr                     wasi                    6287920374           10:38 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           10:40 AM, 07th Apr                     wasi                    take ur time           10:41 AM, 07th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (97 sar) on (3/25/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           10:41 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           10:41 AM, 07th Apr                     wasi                    no thanks           10:42 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365977